/** @file MOMStringCollection.idl
 *
 * Copyright (C) Espial Limited 2014 - Company confidential - All rights reserved.
 *
 */

    [
		NoInterfaceObject,
        Conditional=RMAI,
    ] interface MOMStringCollection {

        readonly attribute long length;

        getter DOMString item( in long index );
        DOMString namedItem( in DOMString name );
        DOMString join( in DOMString sep );
        DOMString toString();
    };
